body {
	background: #ffffff;
	font-family: Georgia, Verdana, Arial, sans-serif;
}

::-webkit-scrollbar {
    width: 10px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.logobg {
	background: #ffffff url(../images/logobgbrdr.png) repeat-x;
	background-size: 100% 100%;
	width: 100%;
	height: auto;
}

.logo {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

.logo img {
	max-width: 100%;
	height: auto;
	margin-bottom: 0.05%;
}

.socialdiv {
	position: absolute;
	margin-top: 1%;
	margin-left: 15%;
	z-index: 3;
}

#social li {
	display: inline;
	list-style-type: none;
}

#social a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.menu {
	width: 100%;
	height: auto;
	position: relative;
}

.menu-bars {
	display: none;
}

#buttons {
	background: #ffffff;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	color: #000000;
	height: 40px;
}

#buttons h4 {
	display: none;
}

.searchform {
	width: 30%;
}

div.gsc-control-cse {
	background: none;
	border: none;
	margin: 0 0 0 1;
	padding: 0;
}

form.gsc-search-box {
	margin: 0;
	padding: 0;
	height: 40px;
}

form.gsc-search-box table,tbody,tr,td,input {
	margin-top: 2.5px !important;
	padding-top: 0px !important;
}

input.gsc-input {
	background: none !important;
	height: 30px;
}	 

#navlist {
	margin: auto;
	padding: 0px;
	width: 70%;
}

#navlist li {
	display: inline;
	list-style-type: none;
	float: left;
	margin: 0px;	
	padding: 0px;
	height: 40px;
}

.nav a {
	background: #ffffff url(../images/butterflybutimg.jpg) no-repeat left;
	border: 1px solid #a385f5;
	line-height: 40px;
	margin: 0px;
	padding: 10px 10px 10px 25px;
	text-decoration: none;
}

.nav a:hover {
	color: #a8a8a8;
}

#active a {
	background: gray url(../images/butterflybutimg2.png) no-repeat left;
	color: #ffffff;
}

#active a:hover { 
	color: #000000; 
}		

.main {
	width: 100%;
}

.content {
	background: #ffffff url(../images/swirlborder2.png) repeat-y;
	width: 80%;	
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 1.5%;
}

.clear {
	clear: both;
}

#upcoming h4 {
	color: #B7B315;
}

#upcoming a {
	color: #B7B315;
	text-decoration: none;
}

#upcoming a:hover {
	text-decoration: underline;
}

#upcoming a:visited {
	color: #B7B315;
	text-decoration: none;
}

#updates {
	margin: 5px;
	padding: 5px 5px 5px 121px;
	width: 55%;
}

.indexpost {
	border-bottom: 1px dotted #B7B315;
	padding: 15px;
	margin: 5px;
}

.indexpost a {
	color: #B7B315;
	text-decoration: none;
}

.indexpost a:hover {
	text-decoration: underline;
}

.indexpost a:visited {
	color: #B7B315;
	text-decoration: none;
}

.indexpost h4 {
	color: #B7B315;
}

#morebutton {
	background-color: #a385f5;
	border-radius: 12px;
	color: #ffffff;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	width: 200px;
}

#morebutton:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

#upcoming {
	width: 40%;
	background-color: #FFFFFF;
	padding: 5px;
	margin: 5px;
	text-align: left;
	float: right;
}

#upcoming h3 {
	color: #B7B315;
	text-align: center;
}

#subcontent {
	width: 100%;
	background-image: url(../images/mtnfrstbg2.png);
	height: 100%; 
       /* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0;
	padding: 10px 0px;
}
	
#pubs {
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 80%;
}

.coverhover:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

#bookslide {
	background: #ffffff;
	width: 100%;
	height: auto;
	margin: 5px;
	border: 1px solid #a8a8a8;
}

.pubslide {
	padding: 15px;
	z-index: 1;
}

.slideinline {
	display: inline;
}

.slideblurb {
	display: block;
	padding: 5% 0%;
	float: right;
	width: 60%;
	font-size: 14px;
}

.slideblurb h2 {
	border-bottom: 1px solid #b7b315;
}

.slidebttn {
	background-color: #a385f5;
	border-radius: 12px;
	color: #ffffff;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	width: 400px;
	margin-left: 15%;
}

.pslide {
	padding: 5px;
	border: none;
	height: auto;
}

.pubslidearrow {
	color: #a8a8a8;
	font-size: 12px;
  cursor: pointer;
  position: relative;
  top: 55%;
  width: auto;
  margin-top: -22px;
  padding: 15px;
  font-weight: bold;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.pubslidearrow:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#pubslidenavi {
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 20%;
	height: auto;
}

.pubslidenav {
	height: 8px;
	width: 8px;
	padding: 0px;
	border-radius: 50%;
	border-color: #ffffff;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

.small-scrn-books {
	display: none;
}

#indextrailer {
	background: #ffffff url(../images/swirlborder2.png) repeat-y;
	width: 80%;
	height: auto;
	margin: 0px auto 5px auto;
	padding: 20px 12px 12px 121px;
	border-bottom: 1px solid silver;
}

#trailer {
	width: 95%;
}

.bottom {
	width: 75%;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;
}

#subscribebox {
	width: 40%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	border-width: 5px;
	border-color: #b7b315;
	border-style: outset;
	float: left;
}

#quicklinks {
	padding: 5%;
}

#quicklinks li {
	color: grey;
	font-size: 12px;
	list-style-type: none;
}

#quicklinks li:hover {
	color: #a8a8a8;
}

#quicklinks a {
	text-decoration: none;
}

#quicknavul {
	width: 40%;
	max-height: 200px;
	padding: 5% 1% 1% 1%;
	column-count: 2;
	column-gap: 40%;
	column-rule: 1px solid silver;
	column-width: 60%;
	float: right;
	overflow: auto;
}

#quicknavul li {
	padding-left: 30%;
	padding-bottom: 20px;
	padding-right: 20%;
}

#writings {
	margin: 5px;
	padding: 15px;
}

#writings li {
	padding-left: 40%;
	padding-bottom: 20px;
	padding-right: 30%;
}

#navarrow {
	background-color: #a385f5;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 34px;
	position: fixed;
	bottom: 10px;
	right: 0;
}

#navarrow:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}	

#footer {
	background: grey;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	height: 40px;
	width: 100%;
	font-size: 10px;
}

@media only screen and (max-width: 868px) {

.float {
	margin-bottom: 2%;
	margin-right: 2%;
	float: left;
}

.floatright {
	float: left;
	margin-bottom: 2%;
	margin-right: 0;
}

.logo {
	width: 100%;
}

.socialdiv {
	margin-top: 23%;
	margin-left: 15%;
}

.menu {
	width: 100%;
	height: auto;
	margin-top: 40%;
}

#buttons {
	background: #a385f5;
	width: 100%;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.menu-bars {
	width: 40%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.bar {
	background-color: #777;
	display: block;
	width: 20px;
	height: 2px;
	border-radius: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
	margin-bottom: 6px;
}

#navlist {
	display: none;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#navlist li {
	background: #a385f5;
	display: block;
	width: 100%;
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	border-bottom: 1px solid silver;
}

.nav a {
	background: #a385f5;
	color: #ffffff;
	padding-bottom: 5px;
	text-align: center;
}

#active a {
	background: url(../images/butterflybutimg4.png) no-repeat left;
}

#active a:hover {
	color: silver;
}	

.content {
	background: #ffffff url(../images/swirlborderdesignbttrfly.png) no-repeat top;
	background-size: contain;
	width: 100%;
	padding-top: 15%;
	height: auto;
}

#updates {
	width: 100%;
	padding-left: 0;
}

#updates h3 {
	text-align: center;
}

#upcoming {
	width: 100%;
	margin-top: 15%;
}

#subcontent {
	height: auto;
}

.pubslide {
	display: none;
}

.small-scrn-books {
	display: block;
	width: 100%;
	height: auto;
	margin: auto;
	padding: 0;
	column-count: 1;
	column-gap: 20%;
	overflow: hidden;
	text-decoration: none;
}

.small-scrn-books li {
	text-align: center;
	padding: 5px;
	text-decoration: none;
}

.small-scrn-books img {
	max-width: 100%;
	height: auto;
	border: 5px #b7b315 inset;
}

#pubslidenavi {
	display: none;
}

#indextrailer {
	background: #ffffff url(../images/swirlborderdesignbttrfly.png) no-repeat top;
	background-size: contain;
	width: 100%;	
	padding-top: 15%;
}

#trailer {
	width: 100%;
	margin-top: 20%;
	border: none;
	padding-right: 20%;
	height: auto;
}

#bottom {
	width: 100%;
}

#subscribebox {
	display: none;
}

#quicknavul {
	display: none;
}

#writings {
	width: 100%;
}

#writings h4 {
	color: #b7b315;
	text-align: center;
}

#writings ul {
	width: 100%
	display: inline;
	padding: 0px;
}

#writings li {
	width: 100%;
	text-align: center;
	padding-left: 30%;
	padding-right: `30%;
}

#footer {
	height: auto;
}

#navarrow {
	display: none;
}

}